{
    "name" : "小发同城商家版",
    "appid" : "__UNI__95F809F",
    "package" : "com.xiaofa.shopAdmin",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : 102,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "ios" : {
            "capabilities" : {
                "com.apple.SafariKeychain" : true
            }
        },
        /* 模块配置 */
        "modules" : {
            "Maps" : {},
            "Camera" : {},
            "Record" : {},
            "VideoPlayer" : {},
            "UIWebview" : {},
            "Push" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            /* ios打包配置 */
            "ios" : {
                "privacyDescription" : {
                    "NSPhotoLibraryAddUsageDescription" : "此App会在上传头像图片服务中访问您的相机权限",
                    "NSPhotoLibraryUsageDescription" : "此App会在上传头像图片服务中访问您的相机权限",
                    "NSCameraUsageDescription" : "此App会在上传头像图片服务中访问您的相机权限",
                    "NSMicrophoneUsageDescription" : "此APP会在使用声音识别服务中使用您的麦克风权限",
                    "NSLocationWhenInUseUsageDescription" : "此App会在使用导航服务中使用您的定位权限",
                    "NSLocationAlwaysUsageDescription" : "此App会在使用导航服务中使用您的定位权限",
                    "NSLocationAlwaysAndWhenInUseUsageDescription" : "此App会在使用导航服务中使用您的定位权限"
                },
                "dSYMs" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "maps" : {},
                "push" : {
                    "igexin" : {
                        "appid" : "rQxaGAKl7t83KlTubAaKC3",
                        "appkey" : "QSElTn6ttq5nmrIZtFhCT",
                        "appsecret" : "zbC1MMuzaf7kW91fdhm9v8"
                    },
                    "unipush" : {
                        "version" : "2",
                        "offline" : false,
                        "hms" : {},
                        "oppo" : {},
                        "vivo" : {},
                        "mi" : {},
                        "meizu" : {},
                        "honor" : {},
                        "fcm" : {}
                    }
                }
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "common"
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "",
        "setting" : {
            "urlCheck" : false
        },
        "usingComponents" : true
    },
    "h5" : {
        // "devServer" : {
        //     "https" : true,
        //     "host" : "127.0.0.1",
        //     "port" : 8080,
        //     "disableHostCheck" : true,
        //     "proxy" : {
        //         "/place/v2/suggestion" : {
        //             "target" : "https://api.map.baidu.com",
        //             "changeOrigin" : true,
        //             "secure" : false
        //         },
        //         "/admin/shop/shop-base-product-category/list" : {
        //             "target" : "https://mall.gpxscs.cn",
        //             "changeOrigin" : true
        //         }
        //     }
        // },
        "title" : "小发商城商家中心",
        "template" : "index.html",
        "router" : {
            "mode" : "history",
            "base" : "/mchapp/"
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "2"
}
/* 5+App特有相关 */

